<sqtm-core-customisable-dialog
  [titleKey]="'sqtm-core.automation-workspace.dialog.title.automation-workflow'"
  [dialogId]="'automation-workflow'"
>
  <sqtm-core-dialog-body>
    <div class="full-width full-height flex">
      <img style="margin: auto" [src]="getWorkflowImage()" alt="main/logo" />
    </div>
  </sqtm-core-dialog-body>
  <sqtm-core-dialog-footer>
    <button
      [attr.data-test-dialog-button-id]="'close'"
      style="margin-left: 5px"
      nz-button
      nzType="default"
      sqtmCoreDialogClose
    >
      {{ 'sqtm-core.generic.label.close' | translate }}
    </button>
  </sqtm-core-dialog-footer>
</sqtm-core-customisable-dialog>
